Bug 245440

Summary: net/asio: Update 1.10.6 -> 1.16.0
Product: Ports & Packages Reporter: Yuri Victorovich <yuri>
Component: Individual Port(s)Assignee: Yuri Victorovich <yuri>
Status: Closed FIXED    
Severity: Affects Only Me Flags: bugzilla: maintainer-feedback? (acm)
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
patch none

Description Yuri Victorovich freebsd_committer 2020-04-07 22:54:47 UTC

    
Comment 1 Yuri Victorovich freebsd_committer 2020-05-28 20:17:07 UTC
Created attachment 214990 [details]
patch
Comment 2 Yuri Victorovich freebsd_committer 2020-11-28 21:13:35 UTC
Committed.
Comment 3 commit-hook freebsd_committer 2020-11-28 21:13:35 UTC
A commit references this bug:

Author: yuri
Date: Sat Nov 28 21:13:25 UTC 2020
New revision: 556527
URL: https://svnweb.freebsd.org/changeset/ports/556527

Log:
  net/asio: Update 1.10.6 -> 1.16.0

  PR:		245440
  Approved by:	acm (maintainer's timeout 235 days)

Changes:
  head/net/asio/Makefile
  head/net/asio/distinfo
  head/net/asio/files/patch-configure
  head/net/asio/files/patch-include_asio_ssl_impl_context.ipp
  head/net/asio/pkg-plist